Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 19:59:41 +0000

Chat transcript

			Name: Bill F.
			E-mail: [email-masked]

	Harry Sun, 10/31/21 12:55:31 pm America/Los_Angeles
		Hello. How may I help you?
	Bill F. 12:55:40 pm
		Hello
	Harry 12:55:51 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Bill F. 12:56:07 pm
		yes I am....The 2U Colo in SF
	Harry 12:56:40 pm
		We will be more than happy to help you.
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Bill F. 12:57:37 pm
		Bill Freitas
[email-masked]
209-480-3804
	Harry 12:58:04 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Bill F. 12:58:23 pm
		Nope that is it ty
	Harry 12:58:57 pm
		It was nice talking to you. Have a great day, goodbye!
	System 12:59:09 pm
		Harry archived the chat

	3m 38s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat